<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<style type="text/css">
* {
	margin: 0px;
	padding: 0px;
}
html, body {
	width: 100%;
	height: 100%;
}
.tabla {
	width: 900px;
	height: 100%;
	margin: 10px auto;
	display: table;
}
.fila {
	display: table-row;
	height: 50%;
}
.encabezado {
	background-color: #CCC;
	height: 25%;
}
.pie {
	border: 1px solid #000;
	height: 25%;
}
.celda {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.tablaAnidada{
	display:table;
	margin:0px auto;
}

:not(p){
	color:#F00;
}
</style>
</head>

<body>
<div class="tabla">
  <div class="fila encabezado">
    <div class="celda"> Ejemplo de clase del dia 3/11/2016</div>
  </div>
  <div class="fila">
    <div class="celda">
      <div class="tablaAnidada">
        <div class="fila">
          <div class="celda">Izquierda</div>
          <div class="celda">Derecha</div>
        </div>
      </div>
    </div>
  </div>
  <div class="fila pie">
    <div class="celda"> Realizado en Clase </div>
    <p>wsdssd</p>
  </div>
</div>
</body>
</html>
